@media (max-width: 1600px) {
	.btn_xt_sl{font-size: 14px;}
	.btn_knn{font-size: 16px;}
	.wrap-content2{padding: 0px 15px;}
	.info_slide{bottom: 15%;}
	.desc_slide{font-size: 150px;}
	.name_slide{font-size: 25px;margin-bottom: 5px;}
	.content_slide{font-size: 18px;}
	.menu ul li a{font-size: 14px;}
	.menu{max-width: 1200px;}
	.slideshow .swiper-button-next, .slideshow .swiper-button-prev{width: 100px;height: 100px;}
	.btn_slide_id{max-width: 200px;}
	.slideshow .swiper-button-next, .slideshow .swiper-button-prev{width: 100px;height: 100px;}
	.header.fixed .logo-header{max-width: 100px;}
	.slogan_dk{margin-bottom: 5px;}
}

@media (max-width: 1500px) {
	.info_slide{max-width: 1000px;}	
	.name_da{font-size: 25px;}
	.slogan_dk1{line-height: 1.5;font-size: 14px;}

}
@media (max-width: 1366px) {
	.htline_top{width: 100%;justify-content: end;}
	.btn_slide_id{max-width: 200px;}
	.slideshow .swiper-button-next, .slideshow .swiper-button-prev{width: 100px;height: 100px;}
	.menu{max-width: 1000px;}
	.left-block-list{margin-bottom: unset;}
	.left-block-list{padding-bottom: 110px;}
	.left-block{left: 30px;bottom: 0px;}
	.info_slide{bottom: 10%;text-align: center;}
	.left-block-list{padding-bottom: 20px;}
	.wrap-content1{padding: 0px 15px;}
	.title-about h2{font-size: 40px;}
	.info_da{padding: 20px;}
	.slogan_da1{font-size: 15px;left: 10px;;}
	.wrap-content{padding: 0px 15px;}
	.name_knkd{font-size: 35px;}
	.desc_knkd{font-size: 16px;}
	.about_box{padding: 60px 0px;}
}


@media (max-width: 1100px) {
	.header{background: unset;}
	.info_slide{top: 0;bottom: 0px;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;flex-direction: column;}
	.logo-header{max-width: 100px;}
	header{position: relative!important;background-color: #052e4b	;}
	.wrap-content{padding: 0px 15px;}
	.company{margin-top: 10px;}
	.container_full{overflow: hidden;}
	.collapse.show{visibility: unset;}
	.search1 .search{padding: 0px 10px;}
	.left-block{display: none;}
	.slideshow .swiper-button-next, .slideshow .swiper-button-prev{width:50px;height: 50px;}
	.btn_slide_id{max-width: 100px;}




	.breadCrumbs .wrap-content{padding: 0px 10px;}
	.wrap-content.py-3{padding: 0px 10px;}
	.container_full{overflow: hidden;}
	.offcanvas-start{width: 80%!important;}
	.logo_ft__top img{margin: auto;}
	.logo-header{padding: unset;}
	.logo-header img{top:unset;}
	#hamburger:before, #hamburger:after, #hamburger span{background-color: #fff;}
	.logo-header::after{display: none;}
	.menu{display: none;}
	.search1 {
        background-color: #fff;
        border-radius: 50%;
        width: 35px;
        height: 35px;
        line-height: 40px;
        text-align: center;
        color: #007636;
    }
	.search1{display: unset;}
	.search1 i{position: relative;top: -2px;color: #034D81;}
	.max-width{width: 100%;padding: 60px 15px;}
	.hotline{display: none;}
	#hamburger {
		display: block;
	}
	.menu-head {
		display: none;
	}
	.wrap-menu {
		display: none;
	}
	.cart-head {
		padding: 5px;
		font-size: 12px;
	}
	.header {
		padding: 5px 0px;
	}
	.flex-product-main {
		display: block;
	}
	.flex-product-main .left-product {
		position: fixed;
		z-index: 999;
		top: 0px;
		left: 0px;
		transform: translateX(-250px);
		bottom: 0px;
		overflow-x: hidden;
		background: #fff;
		box-shadow: 0px 0px 5px #000;
		transition: all 0.5s;
	}
	.flex-product-main .left-product.show {
		transform: translateX(0px);
	}

	.flex-product-main .right-product {
		width: 100%;
	}

	.grid-product {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 20px;
	}
	.filter{display: block;}
}
@media (max-width: 850px) {
	.desc_slide{font-size: 100px;}
	.name_slide{font-size: 20px;}
	.content_slide{margin-bottom: 20px;letter-spacing: 2px;font-size: 15px;}
	.btn_xt_sl{font-size: 14px;}
	.name_da{font-size: 20px;}
	.slogan_da1{bottom: 10px;letter-spacing: 4px;}
	.zoom_lup img{max-width:50px;}
	.contact-form_id label{font-size: 18px;}
	.frm_contact input{font-size: 14px;}
	.btn_knn{font-size: 15px;}
	.kn_r{width: 25%;}
	.name_knkd{font-size: 30px;}
	.desc_knkd{font-size: 12px;}
	.grid-da{grid-template-columns: repeat(3, 1fr);}
	.grid-news1{grid-template-columns: repeat(3, 1fr);}


	.news-left{width: 100%;}
	.news-right{width: 100%;margin-top: 30px;padding: 10px;}
}
@media (max-width: 769px) {
	.wrap-content{padding: 0px 10px;}
	.wrap-content2{padding: 0px 10px;}
	.logo-header{max-width: 80px;}
	.name_slide{font-size: 15px;}
	.content_slide{font-size: 15px;}
	.desc_slide{font-size: 80px;}
	.btn_xt_sl{font-size: 13px;line-height: 40px;width: 140px;}
	.grid-da{grid-template-columns: repeat(2, 1fr);}
	.grid-news1{grid-template-columns: repeat(2, 1fr);}
	
	.about_box{padding: 40px 0px;}
	.about_slogan{font-size: 14px;}
	.title-about h2{font-size: 30px;}
	.about_ct{font-size: 14px;}
	.wrap-content1{padding: 0px 10px;}
	.sp_bc_id{padding: 40px 0px;}
	.info_da{padding: 10px;}
	.info_da{left:0px;}
	.slogan_da1{font-size: 12px;}
	.name_da{font-size: 16px;}
	.form_dk_id{padding: 40px 0px;}
	.contact-form_id label{font-size: 15px;}
	.wrap-content3{padding: 0px 10px;}
	.frm_contact #content-contact{font-size: 14px;}
	.form_dk_id .btn_dk{font-size: 14px;}
	.kn_l{width: 100%;margin-bottom: 30px;}
	.kn_r{width: 100%;}
	.flex1{flex-wrap: wrap;}
	.flex_kn_id{text-align: center;}
	.name_knkd{font-size: 25px;}
	.desc_knkd{letter-spacing: 2px;}
	.btn_knn{font-size: 14px;width: 150px;line-height: 40px;}
	.title-footer{font-size: 15px;}
	.desc_content{font-size: 14px;}
	.btn_ft_id{margin-bottom: 0px;}
	.flex-powered{padding: 0px;text-align: start;justify-content: start;}
	.info-footer{padding: 40px 0px;}






	.copyright{font-size: 13px;}
	footer{padding-bottom: 50px;}
	.contact-form .col-4{width: 100%;}
	.info-news{padding: 40px 0px;}
	.name_kh{font-size: 18px;}
	.content_kh.line7{-webkit-line-clamp: 3;}
	.content_kh{font-size: 14px;}
	.slogan{font-size: 15px;}
	.kh_id .title_h2{font-size: 27px;}
	.grid_da{grid-template-columns: repeat(2, 1fr);}
	.box_da_id .title_h2{font-size: 30px;}
	.product .price-new,.product .price-product{font-size: 14px;}
	.sp_l_nb + .sp_l_nb{margin-top: 40px;}
	.tilte_home{margin-bottom: 10px;}
	.sp_list_nb{padding: 40px 0px;}
	.btn_xct1{font-size: 14px;padding-right: 5px;}
	.title_h{margin: unset;;max-width: unset;width: unset;}
	.title_h span{font-size: 14px;background:#e20013;padding: 0px 10px;height: 40px;line-height: 40px;}
	.title_l{padding-right: unset;background: #eee;}
	.btn_xt{font-size: 14px;width: 190px;border: 2px solid #fff;height: 40px;line-height: 37px;}
	.title_h2{font-size: 30px;}
	.nd_top img{display: none;}
	.name_tc{font-size: 15px;}
	.title-about h2{font-size: 35px;}
	.content-about::after{display: none;}
	.box_experient{display: none;}
	.slogan_top marquee{line-height: 30px;}
	.slogan_top{margin-right: 10px;}
	.news-name{margin-top: 10px;}
	.gutter-x-20{--bs-gutter-x: 10px;} 
	.flex-about {
		flex-wrap: wrap;
	}
	.content-about {
		width: 100%;
		margin-bottom: 30px;
	}
	
	.photo-about {
		width: 100%;
		text-align: center;
	}
	.flex-video{
		flex-wrap: wrap;
	}
	.wr-video{width: 100%;}
	.wr-form{width: 100%;margin-top: 20px;}
	.ds-news h3{font-size: 14px;}
	.text-cart{display: none;}
	.grid-pro-detail {
		display: block;
	}
	.grid-pro-detail .left-pro-detail {
		width: 100%;
		padding: 0px;
		border-right: none;
	}
	.slick_photo1 {
		text-align: center;
	}
	.grid-pro-detail .right-pro-detail {
		width: 100%;
	}
	.grid-product, .grid-news {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
	}

	.info-footer .flex-footer{
		display: block;
	}
	.box-footer{width: 100% !important;margin-top: 20px;}
	.slideshow{height: 370px;}
	.img_sl img{height: 100%;object-fit: cover;height: 370px;}
}
@media (max-width: 440px) {
	.title-detail h1{font-size: 20px;}
	.name_slide{font-size: 13px;margin-bottom: 5px;}
	.content_slide{font-size: 12px;}
	.desc_slide{font-size: 60px;margin-bottom: 5px;}
	.title-about h2{font-size: 30px;}
	.slogan_da1{letter-spacing: 2px;}
	.name_da{font-size: 14px;}
	.slogan_dk{font-size: 15px;margin-bottom: 0px;}
	.name_knkd{font-size: 20px;}
	.box_footer1:nth-child(1){width: 65%;}
	.copyright{font-size: 12px;}
	.grid-news1{grid-template-columns: repeat(2, 1fr);gap:10px}
	.desc-news{font-size: 14px;}



	.ngay{font-size: 24px;}
	.name_tt{font-size: 18px;}
	.img_tt img{width: 100%;}
	.frm_contact input{height: 40px;}
	.bg_sdt{font-size: 30px;}
	.form_dk_id .nd_top.m-3{margin: unset !important;padding-bottom: 20px;}
	.box_kh{padding: 20px 10px ;}
	.kh_id .title_h2{font-size: 23px;}
	.btn_xt_da{font-size: 14px;width: 150px;line-height: 40px;height: 40px;}
	.grid_da{grid-gap: 10px;}
	.name_tc{font-size: 13px;}
	.tc_item_1{padding: 5px;}
	.box_tieuchi{grid-gap:10px;}
	
}
@media (max-width: 369px) {

}